Permalink
Browse files

Explicitly tell bundler to install racc and rexical for MRI and Rubin…

…ius only.
  • Loading branch information...
1 parent 9cbb1a8 commit 0ed0d87c39ce293e9a1cc742a44a5ddfb7e8cfb1 @jvshahid jvshahid committed Jul 23, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 Gemfile
View
@@ -13,8 +13,8 @@ gem "mini_portile", ">=0.2.2", :group => [:development, :test]
gem "minitest", "~>2.2.2", :group => [:development, :test]
gem "rake", ">=0.9", :group => [:development, :test]
gem "rake-compiler", "=0.8.0", :group => [:development, :test]
-gem "racc", ">=1.4.6", :group => [:development, :test]
-gem "rexical", ">=1.0.5", :group => [:development, :test]
+gem "racc", ">=1.4.6", :group => [:development, :test], :platform => :ruby
+gem "rexical", ">=1.0.5", :group => [:development, :test], :platform => :ruby
gem "rdoc", "~>3.10", :group => [:development, :test]
gem "hoe", "~>2.16", :group => [:development, :test]

2 comments on commit 0ed0d87

Contributor

esse replied Jul 23, 2012

Are you sure about editing Gemfile itself, despite warning at the beginning of file? :p
# DO NOT EDIT THIS FILE. Instead, edit Rakefile, and runrake bundler:gemfile.

Member

jvshahid replied Jul 23, 2012

Please sign in to comment.